#+TITLE: SocSci Instructor consultation :academia:CSLA:@personal:
#+FILETAGS: :atomic:note:

* SocSci Instructor consultation :academia:CSLA:@personal:
:PROPERTIES:
:CREATED: 64c4883d-ee22-4c26-a800-e8328deaee79
:SOURCE: /home/user/memex/daily/2016-08-12.org
:END:


:CREATED: [2016-08-12 Fri 13:43]
:MODIFIED: [2016-08-13 Sat 08:52]
:IMPORTED: [2023-02-08 Wed 19:22]

A theory of two-step push factors:

Climate refugees

Critique of the narrative against climate refugee

E Piguet: has a historical perspective, may be


* Backlinks
- Source: [[file:/home/user/memex/daily/2016-08-12.org][2016-08-12.org]]
